Bug 1267401 - python-beautifulsoup4-4.4.1 is available
python-beautifulsoup4-4.4.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-beautifulsoup4 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 20:14 EDT by Upstream Release Monitoring
Modified: 2015-10-13 02:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-beautifulsoup4-4.4.1-1.fc23 python-beautifulsoup4-4.4.1-1.fc22 python-beautifulsoup4-4.4.1-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-04 15:12:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.4.1 (#1267401) (1.02 KB, patch)
2015-09-29 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-29 20:14:56 EDT
Latest upstream release: 4.4.1
Current version/release in rawhide: 4.4.0-1.fc23
URL: https://pypi.python.org/pypi/beautifulsoup4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-29 20:15:09 EDT
Created attachment 1078480 [details]
[patch] Update to 4.4.1 (#1267401)
Comment 2 Upstream Release Monitoring 2015-09-29 20:54:10 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11272135
Comment 3 Upstream Release Monitoring 2015-10-03 10:31:21 EDT
terjeros's python-beautifulsoup4-4.4.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=689480
Comment 4 Fedora Update System 2015-10-03 10:41:44 EDT
python-beautifulsoup4-4.4.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0aacd6a0a8
Comment 5 Fedora Update System 2015-10-03 10:41:45 EDT
python-beautifulsoup4-4.4.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0f9c92ca7f
Comment 6 Fedora Update System 2015-10-03 10:41:54 EDT
python-beautifulsoup4-4.4.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5bc948c58
Comment 7 Fedora Update System 2015-10-03 21:35:17 EDT
python-beautifulsoup4-4.4.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-beautifulsoup4'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0f9c92ca7f
Comment 8 Fedora Update System 2015-10-03 21:51:03 EDT
python-beautifulsoup4-4.4.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-beautifulsoup4'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5bc948c58
Comment 9 Fedora Update System 2015-10-03 22:20:34 EDT
python-beautifulsoup4-4.4.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-beautifulsoup4'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0aacd6a0a8
Comment 10 Fedora Update System 2015-10-04 15:12:11 EDT
python-beautifulsoup4-4.4.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-10-07 02:20:15 EDT
python-beautifulsoup4-4.4.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-10-13 02:51:33 EDT
python-beautifulsoup4-4.4.1-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.